Subject: Re: [lojban] Set of answers encore

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 02 Oct 2001 00:16:22

la adam cusku di'e

>Why would "le du'u <bridi>" be different from "le broda"? If 'le'
>always refers to the extension, then doesn't "le du'u <bridi>" refer
>to the extension of "du'u <bridi>"?

Yes, but the extension of {du'u broda} preserves the intension
of {broda}. {le broda} and {le brode}, for broda different than
brode, can refer to the same extension, but {le du'u broda} will
be a different extension than {le du'u brode}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp